.container {
  align-self: flex-start;
  display: flex;
  flex: 1;
  flex-direction: column;
  height: 100vh;
}

.menu-conteudo {
  display: flex;
  flex: 1;
}

.edit-student {
  background: var(--gray);
  color: #000;
  flex: 1;
  padding-top: 0;
}
